=== debian/control ===
Source: jolicloud-webapp-blinkx
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blinkx
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.blinkx.com/
Description: Jolicloud web application for Blinkx
 The Blinkx web site running in a simple Jolicloud window.
